.noir {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; color: #000000}
.rouge {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #990000; text-decoration: none}
.orange {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FF6600; text-decoration: none}

.noir_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}